Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003953TestLinkTest Specificationpublic2010-10-28 09:122011-07-02 13:49
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0003953: Checkbox to decide whether to create another requirement or not
DescriptionAfter creating a requirement, testlink immediately offers the option to create another requirement.

Mantis offers this option -> see attachment

if we decide to change for test cases (see issue 0003952) we should also change for requirements
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003952closedfman Checkbox to decide whether to create another test case or not 

-  Notes
(0014263)
fman (administrator)
2011-03-25 07:19

Do you have any news ?
(0014264)
fman (administrator)
2011-03-25 07:19

Reminder sent to: teacher.hostingjava

any news ?
(0015161)
Julian (reporter)
2011-06-07 13:32

Branch 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/3b704dfed00a67e6c01a7d2c7017c2777508d0fb [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/78ca22ac64b9f6982cc03b0bd33828e4695b9740 [^]
http://gitorious.org/testlink-ga/testlink-code/commit/27d07d11623e91737630c00e536f2a3bc2792294 [^]
(0015435)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2010-10-28 09:12 Julian New Issue
2010-10-28 09:12 Julian Issue generated from: 0003952
2010-10-28 09:12 Julian Relationship added related to 0003952
2011-03-01 21:59 fman Assigned To => teacher.hostingjava
2011-03-01 21:59 fman Status new => assigned
2011-03-25 07:19 fman Note Added: 0014263
2011-03-25 07:19 fman Note Added: 0014264
2011-06-07 09:27 Julian Assigned To teacher.hostingjava => Julian
2011-06-07 13:32 Julian Note Added: 0015161
2011-06-07 13:32 Julian Status assigned => resolved
2011-06-07 13:32 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-06-07 13:32 Julian Resolution open => fixed
2011-07-02 13:49 fman Note Added: 0015435
2011-07-02 13:49 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker